{
    "dc_identifier": "nl.gm0687.2c.2020.3215918-9",
    "dc_title": "Gemeenteraadsvergadering 2020-10-15 - RUD Zeeland: aanbieding evaluatie PxQ voor zienswijze (20-132 RM)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2020-10-15. Onderdeel: RUD Zeeland: aanbieding evaluatie PxQ voor zienswijze (20-132 RM).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/696314",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2020-10-15",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0687.2c.2020.3215918-9",
    "dc_externalIdentifier": "3215940",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-15",
    "foi_meetingNumber": "3215918",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2020.3215918-9.doc.1",
            "dc_title": "20-132  rvs RUD Zeeland aanbieding evaluatie PxQ voor zienswijze",
            "foi_fileName": "20-132  rvs RUD Zeeland aanbieding evaluatie PxQ voor zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9159321/3"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2020.3215918-9.doc.2",
            "dc_title": "20-132  Bijlage 1. aanbieding evaluatie PxQ voor zienswijze",
            "foi_fileName": "20-132  Bijlage 1_ aanbieding evaluatie PxQ voor zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9159328/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2020.3215918-9.doc.3",
            "dc_title": "20-132  Bijlage 2. AB voorstel evaluatie PxQ",
            "foi_fileName": "20-132  Bijlage 2_ AB voorstel evaluatie PxQ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9159323/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2020.3215918-9.doc.4",
            "dc_title": "20-132  Bijlage 2.1 Adviezen Berenschot PxQ met reactie",
            "foi_fileName": "20-132  Bijlage 2_1 Adviezen Berenschot PxQ met reactie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9159324/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2020.3215918-9.doc.5",
            "dc_title": "20-132  Bijlage 2.2 Evaluatierappor PxQ systematiek RUD Zeeland",
            "foi_fileName": "20-132  Bijlage 2_2 Evaluatierappor PxQ systematiek RUD Zeeland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9159326/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2020.3215918-9.doc.6",
            "dc_title": "20-132  Bijlage 2.3 Begeleidingscommissie - ontwerp-evaluatie PxQ - brief",
            "foi_fileName": "20-132  Bijlage 2_3 Begeleidingscommissie - ontwerp-evaluatie PxQ - brief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9159325/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2020.3215918-9.doc.7",
            "dc_title": "20-132  Bijlage 2.4 1e Begrotingswijziging 2021",
            "foi_fileName": "20-132  Bijlage 2_4 1e Begrotingswijziging 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9159327/1"
        }
    ]
}